{"command":{"effect":"write","timeoutSeconds":30,"inputSchema":{"type":"object","description":"Given a list of findings, mark as ignored. Does nothing if Finding is already ignored.","properties":{"path":{"type":"object","properties":{"account_id":{"type":"string","examples":["46148281d8a93d002ef242d8b0d5f9f6"],"description":"Cloudflare account ID for the user making the request."}},"required":["account_id"],"additionalProperties":false},"body":{"$ref":"#/definitions/posture-api_FindingBulkActionRequest"}},"required":["path","body"],"additionalProperties":false,"definitions":{"posture-api_FindingBulkActionRequest":{"description":"Request body for bulk actions on findings.","type":"object","properties":{"checks":{"description":"A list of finding IDs to pass along.","type":"array","items":{"maxLength":512,"minLength":1,"type":"string"},"maxItems":500,"minItems":1,"examples":[["MDAwMDAwMDAtMDAwMC0wMDAwLTAwMDAtMDAwMDAwMDAwMDAxOjAwMDAwMDAwLTAwMDAtMDAwMC0wMDAwLTAwMDAwMDAwMDAwMgo="]]}},"required":["checks"]}}},"name":"Mark a finding as ignored","id":"cloudflare.ignorefinding","example":{"path":{"account_id":"46148281d8a93d002ef242d8b0d5f9f6"},"body":{"checks":["MDAwMDAwMDAtMDAwMC0wMDAwLTAwMDAtMDAwMDAwMDAwMDAxOjAwMDAwMDAwLTAwMDAtMDAwMC0wMDAwLTAwMDAwMDAwMDAwMgo="]}},"maxRequests":1,"summary":false}}